1 Million de sites WordPress vulnérables

C’est vrai, plus d’un million de sites wordpress sont aujourd’hui vulnérables à cause d’un plugin SEO. En effet, ce serait une faille qui a touché le plugin de référencement Yoast qui a fait que ces sites sous WordPress sont exposés à des attaques par injection SQL. Pour remédier à cette situation, une mise à jour s’impose. Continuer la lecture

Share Button